Bug 194895 - [PATCH] mail/rainloop: update to 1.7.0
Summary: [PATCH] mail/rainloop: update to 1.7.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Pawel Pekala
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-11-08 02:21 UTC by Yasuhiro KIMURA
Modified: 2014-12-06 14:07 UTC (History)
2 users (show)

See Also:
yasu: maintainer-feedback+


Attachments
Update to 1.6.11. (23.93 KB, patch)
2014-11-08 02:21 UTC, Yasuhiro KIMURA
no flags Details | Diff
Update to 1.7.0 (29.50 KB, patch)
2014-11-27 17:54 UTC, Yasuhiro KIMURA
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yasuhiro KIMURA 2014-11-08 02:21:08 UTC
Created attachment 149176 [details]
Update to 1.6.11.
Comment 1 Mark Linimon freebsd_committer freebsd_triage 2014-11-23 05:00:50 UTC
Correct synopsis and notify maintainer.
Comment 2 Yasuhiro KIMURA 2014-11-27 17:54:38 UTC
Created attachment 149942 [details]
Update to 1.7.0

New upstream version 1.7.0 is released. So please commit updated patch instead of original one.

Regards.
Comment 3 loic.blot 2014-11-28 09:14:48 UTC
I approve this change. Please commit
Comment 4 commit-hook freebsd_committer 2014-12-06 14:07:01 UTC
A commit references this bug:

Author: pawel
Date: Sat Dec  6 14:06:05 UTC 2014
New revision: 374108
URL: https://svnweb.freebsd.org/changeset/ports/374108

Log:
  Update to version 1.7.0

  PR:		194895
  Submitted by:	Yasuhiro KIMURA <yasu@utahime.org>
  Approved by:	maintainer

Changes:
  head/mail/rainloop/Makefile
  head/mail/rainloop/distinfo
  head/mail/rainloop/pkg-plist